Subject: 28/5 La 2 23:00 La jauria humana
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 25 May 2001 18:36:36 +0200

Como alternativa, a cambio de esperarse un ratito, podemos solucionar 
varios problemas del Titanic. Como por ejemplo el reparto, vamos a cambiar 
a Leo Di Caprio y a Kate Winslet, por Marlon Brando, Jane Fonda, Robert 
Redford, Angie Dickinson y Robert Duvall (todos vivos, que conste). Y vamos 
a cambiar tres horas larguísimas, por dos (la publicidad sigue), muchos más 
emocionantes y entretenidas.